/* ------------------------------------
	common
------------------------------------ */
.img-cont {
	width: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
	position: relative;
	overflow: hidden;
}
.cmn-txt {
	width: 100%;
	text-align: left;
	font-size: 21px;
	font-weight: 400;
	font-family: var(--font-zom);
	line-height: 2;
	color: #6b5251;
	letter-spacing: 0.1em;
	text-align: justify;
}
.cmn-txt.cmn-txt-bg-brown > span {
	background: #dec6b5;
}
.cmn-txt.cmn-txt-bg-wh > span {
	background: #fff;
}

.c-h4 {
	width: 100%;
	text-align: center;
	font-size: 31px;
	font-family: var(--font-base);
	font-weight: 400;
	color: #6b5251;
}
/* ------------------------------------
	fv
------------------------------------ */
.sec-lower-fv {
	width: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
	height: auto;
	aspect-ratio: 750 / 520;
	position: relative;
	overflow: hidden;
}
/* ------------------------------------
	About
------------------------------------ */
.sec-about {
	width: 100%;
	position: relative;
	background: #fff;
	padding: 0 60px;
	padding-top: 73px;
	padding-bottom: 33px;
}
.sec-about-cont {
	width: 100%;
	display: flex;
	flex-flow: column;
	align-items: center;
	gap: 26px;
}
/* ------------------------------------
	WHO
------------------------------------ */
.sec-who {
	width: 100%;
	position: relative;
	background: #fff;
	padding-top: 33px;
	padding-bottom: 40px;
}
.sec-who-cont {
	width: 100%;
	display: flex;
	flex-flow: column;
	align-items: center;
	gap: 36px;
}
.sec-who .loop-txt-box {
	position: relative;
	height: 56px;
	top: auto;
}
.img-who-line {
	position: absolute;
	z-index: 10;
}
.img-who-line.show {
	animation: anm-line 1.5s ease-in-out forwards;
}
@keyframes anm-line {
	0% {
		clip-path: inset(0 50% 0 50%);
		-webkit-clip-path: inset(0 50% 0 50%);
	}
	100% {
		clip-path: inset(0 0 0 0);
		-webkit-clip-path: inset(0 0 0 0);
	}
}
/* ------------------------------------
	Age
------------------------------------ */
.sec-age {
	width: 100%;
	position: relative;
	padding: 0 60px;
	padding-top: 80px;
	padding-bottom: 40px;
	background-size: contain;
	background-repeat: no-repeat;
	background-position: top;
}
.page-hyaluronic-acid .sec-age.sec-age-20-30 {
	background-color: #ece7e2;
	background-image: url(../img/hyaluronic-acid-new/bg-20-30.webp);
}
.page-hyaluronic-acid .sec-age.sec-age-40-50 {
	background-color: #fff;
	background-image: url(../img/hyaluronic-acid-new/bg-40-50.webp);
}
.page-lifting .sec-age.sec-age-20-30 {
	background-color: #ece7e2;
	background-image: url(../img/lifting-new/bg-20-30.webp);
}
.page-lifting .sec-age.sec-age-40-50 {
	background-color: #fff;
	background-image: url(../img/lifting-new/bg-40-50.webp);
}
.sec-age-cont {
	width: 100%;
	display: flex;
	flex-flow: column;
	align-items: center;
}
.age-ttl-box {
	width: 100%;
	display: flex;
	flex-flow: column;
	align-items: center;
	margin: 0 auto;
	margin-bottom: 50px;
	font-family: var(--font-base);
	font-weight: 400;
	color: #6b5251;
	padding-bottom: 30px;
	position: relative;
}
.age-ttl-box::after {
	content: "";
	position: absolute;
	bottom: 0;
	width: 80px;
	height: 1px;
	background: #6b5251;
	left: 0;
	right: 0;
	margin: 0 auto;
}
.age-ttl-box > div {
	text-align: center;
	display: flex;
	flex-flow: column;
	align-items: center;
	justify-content: center;
	line-height: 1;
	gap: 10px;
	position: relative;
	padding: 0 20px;
}
.age-ttl-box > div::before,
.age-ttl-box > div::after {
	content: "";
	position: absolute;
	background-image: url("../img/common/sparkle-brown.svg");
	background-position: center;
	background-repeat: no-repeat;
	background-size: contain;
	width: 35px;
	height: auto;
	aspect-ratio: 1 / 1;
}
.age-ttl-box > div::before {
	left: -28px;
}
.age-ttl-box > div::after {
	right: -28px;
}

.age-ttl-box > div > p {
	font-size: 34px;
}
.age-ttl-box > div > p > strong {
	font-size: 56px;
	font-weight: 400;
}
.age-ttl-box > div > span {
	font-size: 24px;
}

.img-cont-age {
	margin-bottom: 33px;
}
.sec-age-cont > .cmn-txt {
	margin-bottom: 50px;
}

.txt-example {
	position: relative;
	width: 27px;
	flex-shrink: 0;
}
.example-list-box {
	width: 100%;
	display: flex;
	align-items: flex-start;
	gap: 18px;
}
.example-list {
	margin: 0;
	padding: 0;
	width: 100%;
	display: flex;
	flex-flow: column;
	gap: 14px;
	font-family: var(--font-noto);
	font-weight: 400;
	color: #6b5251;
	font-size: 21px;
}
.example-list > li {
	position: relative;
	padding-left: 30px;
}
.example-list > li::before {
	content: "";
	position: absolute;
	left: 0;
	top: 3px;
	background-image: url("../img/common/icon-check.svg");
	background-position: center;
	background-repeat: no-repeat;
	background-size: contain;
	width: 25px;
	height: auto;
	aspect-ratio: 1 / 1;
}
/* ------------------------------------
	Introduce
------------------------------------ */
.sec-introduce {
	width: 100%;
	position: relative;
	background: #fff;
	padding: 0 45px;
	padding-top: 52px;
	padding-bottom: 76px;
}
.sec-introduce-cont {
	width: 100%;
	display: flex;
	flex-flow: column;
	align-items: center;
	gap: 63px;
	font-family: var(--font-base);
	font-weight: 400;
	color: #6b5251;
	text-align: center;
	font-size: 25px;
	line-height: 2;
}
.sec-introduce-cont > p {
	width: 100%;
}
.sec-introduce-cont > p > span {
	font-size: 36px;
	color: #fff;
	background: #6b5251;
	display: inline-block;
	padding: 0 10px;
	padding-top: 2px;
	line-height: 1.7;
	margin: 0 5px;
}
.introduce-cont-detail-box {
	width: 100%;
	display: flex;
	flex-flow: column;
	align-items: center;
	gap: 30px;
	text-wrap: nowrap;
}
.introduce-cont-detail-box > figure {
	width: 100%;
}
.liftup-tbl-img {
	margin-top: 20px;
	width: 100%;
	height: auto;
	aspect-ratio: 410 / 304;
	display: flex;
	justify-content: center;
	align-items: center;
	overflow: hidden;
}
/* ------------------------------------
	Doctors
------------------------------------ */
.sec-lower-doctors {
	width: 100%;
	position: relative;
	background: #fff;
	padding-bottom: 50px;
}
.doctors-cont {
	width: 100%;
}
.doctors-profile {
	width: 100%;
	display: flex;
	flex-flow: column;
	align-items: center;
}
.doctors-main-area {
	width: 100%;
	display: flex;
	flex-flow: column;
	align-items: center;
	position: relative;
	overflow: hidden;
	background-color: #ece7e2;
	margin-bottom: 30px;
}
.img-doctor {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 0;
}
.img-doctor > img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.doctor-name-area {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
}
.doctor-name-area > p {
	position: absolute;
	top: 20px;
	right: 36px;
	text-align: right;
	font-size: 20px;
	font-weight: 300;
	letter-spacing: 2px;
	color: #ac9a86;
	font-family: var(--font-noto);
	margin: 0;
	padding-right: 15px;
}
.doctor-name-area > p::before {
	content: "";
	position: absolute;
	right: 0;
	width: 1px;
	height: 86px;
	background: #ac9a86;
	top: -20px;
}
.doctor-name-box {
	position: absolute;
	z-index: 30;
	top: 125px;
	right: 28px;
}
.doctor-name-box > p {
	font-size: 100px;
	color: #6b5251;
	font-family: "Zen Old Mincho", serif;
	margin: 0;
	letter-spacing: 0.05em;
	line-height: 150px;
	text-align: right;
}
.doctor-name-box > span {
	position: absolute;
	font-weight: bold;
	letter-spacing: 3px;
	color: #ffffff;
	font-family: "Cinzel", serif;
	top: 45%;
	left: 0;
	right: 0;
	margin: 0 auto;
	text-align: center;
}

.sec-lower-doctors .doctors-history-area {
	position: absolute;
	bottom: 0;
	background: rgb(255 255 255 / 80%);
	padding: 25px 60px;
}
.doctors-history-area .doctors-message-deco-txt {
	bottom: calc(100% + 18px);
}
.doctor-name-area > figure {
	position: absolute;
	z-index: 10;
}
.sec-lower-doctors .doctors-media-box {
	margin-bottom: 0;
}
/* ------------------------------------
	Expart txt
------------------------------------ */
.sec-expart-txt {
	width: 100%;
	position: relative;
	background: #fff;
	padding: 0 60px;
	padding-top: 50px;
	padding-bottom: 50px;
}
.sec-expart-txt-cont {
	width: 100%;
	display: flex;
	flex-flow: column;
	align-items: center;
	gap: 20px;
	font-family: var(--font-base);
	font-weight: 400;
	color: #474747;
	text-align: center;
	font-size: 27px;
	line-height: 2;
}
.sec-expart-txt-cont > p {
	font-size: 55px;
	line-height: 1.5;
}
.sec-expart-txt-cont > p > span {
	font-size: 48px;
	color: #fff;
	background: #6b5251;
	display: inline-block;
	padding: 0 10px;
	padding-top: 2px;
	line-height: 1.5;
	margin: 0 5px;
}

/* ------------------------------------
	Merit
------------------------------------ */
.sec-merit {
	width: 100%;
	position: relative;
	padding-bottom: 85px;
	background: #f5efea !important;
}
.sec-merit .circle-txt-box.circle-txt-box-top {
	background: #fff !important;
}
.sec-merit .circle-txt-box > div::after {
	background: #f5efea !important;
}
.merit-cont {
	width: 100%;
	display: flex;
	flex-flow: column;
	gap: 40px;
	position: relative;
	background: #f5efea !important;
}
.merit-icons-area {
	width: 100%;
	display: flex;
	flex-flow: column;
	gap: 16px;
	position: relative;
}
.merit-icons-row {
	width: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
	gap: 14px;
}
.icon-merit {
	width: 124px;
	height: 200px;
	background: #fff;
	border-radius: 26px;
	display: flex;
	flex-flow: column;
	align-items: center;
	gap: 20px;
	padding: 20px;
}
.icon-merit > figure {
	width: 100%;
	height: auto;
	aspect-ratio: 1 / 1;
	display: flex;
	justify-content: center;
	align-items: center;
	overflow: hidden;
}
.icon-merit > figure img {
	width: 100%;
	height: 100%;
	object-fit: contain;
}
.icon-merit > p {
	width: auto;
	text-align: center;
	font-size: 19px;
	font-family: var(--font-noto);
	text-wrap: nowrap;
	font-weight: 400;
	color: #6b5251;
}
/* ------------------------------------
	Case
------------------------------------ */
.sec-case {
	width: 100%;
	position: relative;
	padding-bottom: 50px;
}
.case-cont {
	width: 100%;
	display: flex;
	flex-flow: column;
	align-items: center;
	position: relative;
}
.sec-case .case-cont > .h3-box {
	background: #f5efea;
	width: 100%;
	z-index: 10;
}
.case-list-area {
	width: 100%;
	display: flex;
	flex-flow: column;
	align-items: center;
	position: relative;
}
.case-item-box {
	width: 100%;
	display: flex;
	flex-flow: column;
	align-items: center;
	gap: 20px;
	position: relative;
	padding-top: 50px;
	padding-bottom: 50px;
}
.case-item-box.case-item-1,
.case-item-box.case-item-3 {
	background: #f5efea;
}
.case-ttl {
	width: 360px;
	margin: 0 auto;
	padding: 5px 20px;
	text-align: center;
	border-radius: 30px;
	font-size: 20px;
	letter-spacing: 2px;
	color: #ffffff;
	background-color: #ac9a86;
	font-family: var(--font-base);
	display: flex;
	justify-content: center;
	align-items: center;
	line-height: 1;
}
.case-before-after-cont {
	width: 100%;
	display: flex;
	flex-flow: column;
	align-items: flex-start;
	gap: 13px;
}
.ba-img-arrows {
	width: 205px;
	display: flex;
	margin-left: 105px;
}
.case-before-box {
	width: 100%;
	display: flex;
	align-items: flex-start;
	padding: 0 33px;
	justify-content: flex-start;
	position: relative;
}
.case-before-txt {
	writing-mode: vertical-lr;
	font-size: 23px;
	color: #6b5251;
	font-family: var(--font-josefin);
	font-weight: 400;
	padding-right: 13px;
}
.img-case-before {
	width: 277px;
	height: auto;
	aspect-ratio: 277 / 188;
	flex-shrink: 0;
	display: flex;
	justify-content: center;
	align-items: center;
	overflow: hidden;
	border-radius: 0 30px 30px 0;
}
.img-case-before > img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.case-parts-ttl {
	width: 95px;
	height: 300px;
	padding-left: 23px;
	display: flex;
	flex-flow: column-reverse;
	writing-mode: vertical-lr;
	line-height: 1;
	font-family: var(--font-base);
	color: #6b5251;
	gap: 10px;
	position: absolute;
	top: 0;
	right: 33px;
	z-index: 20;
}
.case-parts-ttl > span {
	font-size: 21px;
	color: #ac9a86;
	letter-spacing: 0.2em;
}
.case-parts-ttl > strong {
	font-size: 68px;
	font-weight: 300;
	margin-top: -5px;
}

.case-after-box {
	width: 100%;
	display: flex;
	align-items: flex-start;
	padding-left: 33px;
	justify-content: space-between;
}
.img-case-after {
	width: 100%;
	height: auto;
	aspect-ratio: 430 / 250;
	display: flex;
	justify-content: center;
	align-items: center;
	position: relative;
	border-radius: 30px 0 0 30px;
	overflow: hidden;
}
.img-case-after > img {
	width: 100%;
	height: 100%;
	position: relative;
	z-index: 0;
	object-fit: cover;
}
.img-check-circle {
	width: 160px;
	height: auto;
	aspect-ratio: 1 / 1;
	position: absolute;
	z-index: 10;
	display: flex;
	justify-content: center;
	align-items: center;
	overflow: hidden;
}
.img-check-circle img {
	animation: rotate360-nt 30s linear infinite;
}
.ba-desc-txt {
	width: 100%;
	padding: 0 60px;
	font-size: 21px;
	font-weight: 400;
	font-family: var(--font-noto);
	line-height: 2;
	color: #6b5251;
	letter-spacing: 0.1em;
	text-align: justify;
}
.ba-desc-txt > span {
	background: #fff;
}
/* ------------------------------------
	case slider
------------------------------------ */
.sec-case-slider {
	width: 100%;
	position: relative;
	padding-top: 50px;
	padding-bottom: 50px;
}
.case-slider-cont {
	width: 100%;
	display: flex;
	flex-flow: column;
	align-items: center;
	gap: 26px;
}
.case-detail-btn-box {
	width: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
	max-width: 278px;
	overflow: hidden;
}
.case-detail-btn-box > a {
	width: 100%;
	transition: all ease 0.33s;
}
.case-detail-btn-box > a:hover {
	opacity: 0.6;
}
/* ------------------------------------
	Point
------------------------------------ */
.sec-point {
	width: 100%;
	position: relative;
	background-image: url(../img/hyaluronic-acid-new/bg-point.webp);
	padding-top: 60px;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: top;
}
.point-cont {
	width: 100%;
	display: flex;
	flex-flow: column;
	align-items: center;
	gap: 25px;
}
.point-list-area {
	width: 100%;
	display: flex;
	flex-flow: column;
	align-items: center;
	gap: 60px;
}
.point-item-box {
	position: relative;
	overflow: hidden;
	width: 100%;
	display: flex;
	flex-flow: column;
	align-items: center;
}
.point-img-box {
	width: 100%;
	position: relative;
	display: flex;
	justify-content: center;
	align-items: center;
	padding: 0 60px;
	padding-top: 48px;
	padding-bottom: 30px;
}
.point-ttl-box {
	position: absolute;
	top: 0;
	left: 30px;
	z-index: 10;
	display: flex;
	flex-flow: column;
	align-items: center;
	gap: 22px;
	transition: all ease-in-out 1s;
	opacity: 0;
}

.point-item-2 .point-ttl-box {
	right: 30px;
	left: auto;
}

.point-num-box {
	width: 112px;
	height: auto;
	aspect-ratio: 1 / 1;
	display: flex;
	justify-content: center;
	align-items: center;
	position: relative;
	color: #ac9a86;
}
.point-num-box::after {
	content: "";
	position: absolute;
	bottom: 0;
	left: -30px;
	width: 150px;
	height: 1px;
	background: #ac9a86;
}

.point-item-2 .point-num-box::after {
	right: -30px;
	left: auto;
}
.point-num {
	position: relative;
	z-index: 0;
	font-size: 148px;
	font-family: var(--font-base);
	font-weight: 400;
	letter-spacing: -0.04em;
	line-height: 1;
}

.point-num-box > span {
	position: absolute;
	z-index: 10;
	font-size: 18px;
	font-family: var(--font-josefin);
	font-weight: 300;
	top: 41px;
	writing-mode: vertical-lr;
	line-height: 0;
}

.point-item-1 .point-num-box > span {
	left: 33px;
}
.point-item-2 .point-num-box > span {
	left: 20px;
}
.point-item-3 .point-num-box > span {
	left: 22px;
}

@media screen and (max-width: 768px) {
	.point-item-1 .point-num-box > span {
		left: 33px;
	}
	.point-item-2 .point-num-box > span {
		left: 20px;
	}
	.point-item-3 .point-num-box > span {
		left: 24px;
	}
}

.point-ttl {
	writing-mode: vertical-lr;
	display: flex;
	align-items: self-start;
	flex-flow: column-reverse;
	gap: 10px;
	font-size: 40px;
	color: #474747;
	font-weight: 400;
}
.point-ttl > span {
	background: #fff;
	display: inline-flex;
	justify-content: flex-start;
	align-items: center;
	line-height: 1;
	padding: 10px 0;
	padding-right: 10px;
}

.point-deco-txt {
	width: 50px;
	position: absolute;
	z-index: 10;
	right: 50px;
}
.point-item-2 .point-deco-txt {
	left: 50px;
	right: auto;
}
.point-img {
	width: 100%;
	max-width: 365px;
	display: flex;
	justify-content: center;
	align-items: center;
	overflow: hidden;
	aspect-ratio: 380 / 588;
	position: relative;
	z-index: 0;
}
.point-img > img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.point-img-txt {
	width: 100%;
	width: 100%;
	padding: 0 60px;
	font-size: 18px;
	font-weight: 400;
	font-family: var(--font-noto);
	line-height: 2;
	color: #6b5251;
	letter-spacing: 0.1em;
	text-align: justify;
	margin-bottom: 50px;
}
.point-img-txt > span {
	color: #fff;
	background: #ac9a86;
	padding: 0 2px;
}

.point-desc-area {
	width: 100%;
	display: flex;
	flex-flow: column;
	padding-top: 60px;
	padding-bottom: 20px;
	background: rgb(255 255 255 / 70%);
	padding-left: 48px;
	gap: 30px;
	overflow: hidden;
}
.point-desc-area.pda-col {
	padding-right: 48px;
	padding-bottom: 60px;
	margin-bottom: 15px;
}

.point-desc-ttl {
	position: relative;
	padding-left: 20px;
	font-size: 28px;
	font-weight: 400;
	color: #6b5251;
	font-family: var(--font-base);
	text-wrap: nowrap;
}
.point-desc-ttl::before {
	content: "";
	position: absolute;
	left: 0;
	top: -60px;
	width: 2px;
	height: 0;
	background-color: #6b5251;
	transition: all 0.8s ease-in-out;
}

.point-desc-cont {
	width: 100%;
	display: flex;
}
.pda-row .point-desc-cont {
	align-items: flex-start;
	flex-flow: row;
}
.pda-col .point-desc-cont {
	flex-flow: column;
	align-items: center;
	gap: 24px;
}

.point-desc-cont > p {
	width: 100%;
	font-size: 18px;
	font-weight: 400;
	font-family: var(--font-noto);
	line-height: 1.8;
	color: #6b5251;
	letter-spacing: 0.1em;
	text-align: justify;
}
.point-desc-cont > p > span {
	color: #fff;
	background: #ac9a86;
	padding: 0 2px;
}
.pda-row .point-desc-cont .point-desc-img {
	width: 240px;
	height: auto;
	aspect-ratio: 240 / 431;
	flex-shrink: 0;
	margin-top: -50px;
}
.point-desc-note {
	width: 100%;
	font-size: 13px;
	text-align: right;
	padding: 0 20px;
	font-weight: 400;
	font-family: var(--font-noto);
}

.point-menu-area {
	width: 100%;
	display: flex;
	flex-flow: column;
	align-items: center;
	position: relative;
	gap: 60px;
	margin-bottom: 60px;
}
.point-menu-group {
	width: 100%;
	display: flex;
	flex-flow: column;
	align-items: center;
	position: relative;
	padding: 0 60px;
}
.point-menu-deco-img {
	position: absolute;
	width: 26px;
	top: 0;
	left: 15px;
	display: flex;
	justify-content: center;
	align-items: center;
	overflow: hidden;
}
.point-menu-head {
	width: 100%;
	display: flex;
	flex-flow: column;
	align-items: center;
	position: relative;
}
.pmh-ttl-area {
	width: 100%;
	display: flex;
	background: #fff;
	border-top: 6px solid #6b5251;
	padding: 17px 22px;
	gap: 20px;
	align-items: center;
	justify-content: space-between;
}
.pmh-num {
	width: 50px;
	height: auto;
	aspect-ratio: 1 / 1;
	display: flex;
	justify-content: center;
	align-items: center;
	overflow: hidden;
	flex-shrink: 0;
}
.pmh-ttl-box {
	width: 100%;
	display: flex;
	flex-flow: column;
	align-items: flex-start;
	position: relative;
	gap: 12px;
}
.pmh-ttl {
	width: 100%;
	font-size: 40px;
	color: #6b5251;
	line-height: 1;
	font-family: var(--font-base);
	font-weight: 400;
	text-wrap: nowrap;
	letter-spacing: -0.05em;
}
.pmh-price-box {
	width: 100%;
	display: flex;
	align-items: center;
	gap: 10px;
	color: #6b5251;
	font-family: var(--font-noto);
	line-height: 1;
}
.pmh-price-box > span {
	border: 1px solid;
	display: flex;
	justify-content: center;
	align-items: center;
	padding: 2px 5px;
	font-size: 13px;
}
.pmh-img-area {
	width: 100%;
	position: relative;
	display: flex;
	justify-content: center;
	align-items: center;
}
.pmh-time-img {
	position: absolute;
	width: 120px;
	height: auto;
	right: -20px;
	top: -10px;
	z-index: 20;
}
.pmh-main-img {
	width: 100%;
	position: relative;
	display: flex;
	justify-content: center;
	align-items: center;
	z-index: 0;
	overflow: hidden;
	aspect-ratio: 380 / 307;
	height: auto;
}
.pmh-main-img > img {
	width: 100%;
	height: 100%;
	object-fit: cover;
	position: relative;
	z-index: 0;
}
.pmh-main-img > .anm-blink {
	position: absolute;
	z-index: 10;
	animation: blink 3s infinite alternate;
}
.point-menu-body {
	width: 100%;
	display: flex;
	align-items: center;
	flex-flow: column;
	position: relative;
	background: #fff;
}
.pmb-desc-area {
	width: 100%;
	display: flex;
	flex-flow: column;
	gap: 40px;
	position: relative;
	padding: 30px;
	padding-bottom: 35px;
}
.pmb-desc-area > div {
	width: 100%;
	display: flex;
	flex-flow: column;
	gap: 15px;
	position: relative;
}
.pmb-desc-ttl {
	width: 100%;
	color: #ac9b87;
	font-size: 22px;
	font-weight: 400;
	font-family: var(--font-noto);
}
.pmb-desc-ttl > small {
	font-size: 16px;
}
.pmb-desc-txt {
	width: 100%;
	font-size: 17px;
	font-weight: 400;
	font-family: var(--font-noto);
	line-height: 1.8;
	color: #474747;
	letter-spacing: 0.1em;
	text-align: justify;
}
.pmb-desc-txt > span {
	color: #fff;
	background: #ac9a86;
	padding: 0 2px;
}
/* ------------------------------------
	Flow
------------------------------------ */
.sec-flow {
	width: 100%;
	position: relative;
	padding-top: 75px;
	padding-bottom: 50px;
	background: #f5efea;
}
.flow-main-cont {
	width: 100%;
	display: flex;
	flex-flow: column;
	gap: 45px;
	align-items: center;
}
.page-lower .sec-flow .flow-img-box {
	border-radius: 0;
	height: 300px;
}
.page-lower .sec-flow .flow-main-box {
	background: #f5efea;
	padding-bottom: 0;
}
.flow-btn-box {
	width: 100%;
	display: flex;
	justify-content: flex-start;
	align-items: center;
	max-width: 278px;
	overflow: hidden;
	flex-flow: column;
	gap: 15px;
}
.flow-btn-box > a {
	width: 100%;
	transition: all ease-in-out 0.33s;
}
.flow-btn-box > a:hover {
	opacity: 0.6;
}
/* ------------------------------------
	Price list
------------------------------------ */
.sec-price-list {
	width: 100%;
	position: relative;
	padding: 0 20px;
	padding-top: 65px;
	padding-bottom: 60px;
	background: #fff;
}
.price-list-cont {
	width: 100%;
	display: flex;
	flex-flow: column;
	gap: 40px;
	position: relative;
}
.price-list-wrapper {
	width: 100%;
	position: relative;
}
.price-list-wrapper .ml-about:first-of-type {
	margin: 0 auto;
}
.pmb-example-list-box {
	width: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
	background: #ece7e2;
	padding: 20px 50px;
}
.pmb-example-list-box .example-list {
	font-size: 18px;
}

.ml-about p.mla-title {
	font-family: var(--font-noto);
	width: fit-content;
	color: #6b5251;
	text-align: center;
	font-size: 19px;
	letter-spacing: 0.1rem;
	position: relative;
	margin: 0 auto 20px;
	padding: 0 50px;
}
.ml-about p.mla-title::before,
.ml-about p.mla-title::after {
	content: "";
	position: absolute;
	width: 38px;
	height: 2px;
	background-color: #6b5251;
	border-radius: 2px;
	transform: rotate(130deg);
	top: 0;
	bottom: 0;
	margin: auto;
}
.ml-about p.mla-title::before {
	left: 0;
}
.ml-about p.mla-title::after {
	right: 0;
}
.ml-about {
	width: 100%;
	margin: 80px auto 0;
	height: auto;
	display: flex;
	flex-flow: column;
	align-items: center;
	column-gap: 35px;
	padding: 0;
}
.ml-about p.mla-title {
	margin: 0 auto 50px;
}
.ml-about dl {
	width: 100%;
	display: flex;
	align-items: center;
	margin: 0 auto;
	padding: 20px;
	justify-content: space-between;
	background: #f8f8f5;
}
.ml-about dl.mla-brown {
	background: #ac9a86;
}
.ml-about dl.mla-brown dt,
.ml-about dl.mla-brown dd {
	color: #fff;
}
.ml-about dl dt {
	color: #6b5251;
	font-family: var(--font-noto);
	font-size: 17px;
	letter-spacing: 0.2rem;
}
.ml-about dl dt > span {
	font-size: 14px;
}
.ml-about dl dd {
	color: #6b5251;
	font-size: 22px;
	letter-spacing: 0.05rem;
	font-family: var(--font-base);
	text-align: right;
	line-height: 1.2;
}
.ml-about dl + p {
	position: unset;
	color: #474747;
	font-size: 14px;
	font-weight: 300;
	text-align: left;
	margin: 5px 0 0;
	padding: 0;
	line-height: 1.6;
	letter-spacing: 0.05rem;
}
.ml-about p.mla-sub-title {
	position: relative;
	margin: 0 auto 0 0;
	padding: 0px 35px 20px;
	font-family: var(--font-noto);
	font-size: 20px;
	letter-spacing: 0.1rem;
	color: #6b5251;
}
.ml-about p.mla-sub-title::before,
.ml-about p.mla-sub-title::after {
	content: "";
	background-image: url(../img/common/img-h3-star.png);
	background-repeat: no-repeat;
	background-size: cover;
	display: inline-block;
	width: 25px;
	height: 23px;
	position: absolute;
	top: 3px;
	bottom: 0;
	margin: 0 auto;
}
.ml-about p.mla-sub-title::before {
	left: 0;
}
.ml-about p.mla-sub-title::after {
	right: 0;
}
/* ------------------------------------
	FAQ
------------------------------------ */
.sec-faq {
	width: 100%;
	position: relative;
	padding: 0 60px;
	padding-top: 65px;
	padding-bottom: 60px;
	background: #fff;
}
.faq-cont {
	width: 100%;
	display: flex;
	flex-flow: column;
	gap: 40px;
	position: relative;
}
.faq-list-wrapper {
	width: 100%;
	display: flex;
	flex-flow: column;
	gap: 60px;
	position: relative;
}
.faq-list-group {
	width: 100%;
	display: flex;
	flex-flow: column;
	gap: 20px;
	position: relative;
}
.faq-ttl {
	background-color: #ac9b87;
	border-radius: 999px;
	color: #fff;
	display: flex;
	padding: 10px 30px;
	width: 100%;
	justify-content: center;
	align-items: center;
	position: relative;
	font-family: var(--font-noto);
	font-size: 20px;
}
.faq-acc-list {
	width: 100%;
	display: flex;
	flex-flow: column;
	gap: 20px;
	position: relative;
}
.faq-acc-box {
	width: 100%;
	position: relative;
}
.faq-acc-btn {
	background-color: #f8f8f5;
	border-radius: 999px;
	color: #6b5251;
	display: flex;
	padding: 10px 40px;
	width: 100%;
	justify-content: flex-start;
	align-items: center;
	position: relative;
	font-family: var(--font-noto);
	font-size: 18px;
	padding-right: 60px;
	letter-spacing: 0.1em;
	text-align: left;
	cursor: pointer;
}
.faq-acc-btn::after {
	content: "";
	background-image: url("../img/common/arrow-up-circle-brown.svg");
	background-size: contain;
	background-repeat: no-repeat;
	display: block;
	width: 28px;
	height: auto;
	aspect-ratio: 1 / 1;
	position: absolute;
	right: 10px;
}
.is-open .faq-acc-btn::after {
	transform: scale(-1);
}
.faq-acc-panel {
	width: 100%;
}
.faq-acc-panel-inner {
	width: 100%;
	padding-top: 20px;
	padding-bottom: 15px;
}
.faq-answer-txt {
	width: 100%;
	font-size: 18px;
	font-weight: 400;
	font-family: var(--font-noto);
	line-height: 1.8;
	color: #6b5251;
	letter-spacing: 0.1em;
	text-align: justify;
	padding: 0 10px;
}

/* ------------------------------------
	Reservation bnr
------------------------------------ */
.sec-resv-bnr {
	width: 100%;
	position: relative;
	padding: 0 50px;
	padding-top: 0;
	padding-bottom: 100px;
	background: #fff;
}
.resv-bnr-cont {
	width: 100%;
	display: flex;
	flex-flow: column;
	align-items: center;
	gap: 20px;
}
.resv-bnr-cont > p {
	width: 100%;
	text-align: center;
	font-size: 22px;
	font-family: var(--font-base);
	font-weight: 400;
	color: #6b5251;
}
.resv-bnr-box {
	width: 100%;
	display: flex;
	justify-content: flex-start;
	align-items: center;
	max-width: 278px;
	overflow: hidden;
	flex-flow: column;
	gap: 15px;
}

.resv-bnr-box > a {
	width: 100%;
	transition: all ease-in-out 0.33s;
}
.resv-bnr-box > a:hover {
	opacity: 0.6;
}
